? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CCSM4_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_CCSM4_historical_r0i0p0
  dataset: CCSM4
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CCSM4_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 0
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CESM1-CAM5_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_CESM1-CAM5_historical_r0i0p0
  dataset: CESM1-CAM5
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CESM1-CAM5_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NSF-DOE-NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 1
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_GFDL-CM3_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_GFDL-CM3_historical_r0i0p0
  dataset: GFDL-CM3
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_GFDL-CM3_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NOAA-GFDL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 2
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_MIROC5_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_MIROC5_historical_r0i0p0
  dataset: MIROC5
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_MIROC5_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MIROC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 3
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-M_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_NorESM1-M_historical_r0i0p0
  dataset: NorESM1-M
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-M_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 4
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-ME_fx_historical_r0i0p0_areacello.nc
: alias: CMIP5_NorESM1-ME_historical_r0i0p0
  dataset: NorESM1-ME
  diagnostic: seaice_ecs
  end_year: 2005
  ensemble: r0i0p0
  exp: historical
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-ME_fx_historical_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 5
  short_name: areacello
  standard_name: cell_area
  start_year: 1960
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CCSM4_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_CCSM4_rcp85_r0i0p0
  dataset: CCSM4
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CCSM4_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 6
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CESM1-CAM5_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_CESM1-CAM5_rcp85_r0i0p0
  dataset: CESM1-CAM5
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_CESM1-CAM5_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NSF-DOE-NCAR
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 7
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_GFDL-CM3_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_GFDL-CM3_rcp85_r0i0p0
  dataset: GFDL-CM3
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_GFDL-CM3_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NOAA-GFDL
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 8
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_MIROC5_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_MIROC5_rcp85_r0i0p0
  dataset: MIROC5
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_MIROC5_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - MIROC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 9
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-M_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_NorESM1-M_rcp85_r0i0p0
  dataset: NorESM1-M
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-M_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 10
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
? /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-ME_fx_rcp85_r0i0p0_areacello.nc
: alias: CMIP5_NorESM1-ME_rcp85_r0i0p0
  dataset: NorESM1-ME
  diagnostic: seaice_ecs
  end_year: 2100
  ensemble: r0i0p0
  exp: rcp85
  filename: /projects/NS2345K/www/esmvaltool_output/recipe_seaice_20200413_101507/preproc/seaice_ecs/areacello/CMIP5_NorESM1-ME_fx_rcp85_r0i0p0_areacello.nc
  frequency: fx
  institute:
  - NCC
  long_name: Ocean Grid-Cell Area
  mip: fx
  modeling_realm:
  - ocean
  preprocessor: default
  project: CMIP5
  recipe_dataset_index: 11
  short_name: areacello
  standard_name: cell_area
  start_year: 2006
  units: m2
  variable_group: areacello
